Page 1 of 1

Editor 3.4 working fine... then upgrade to 3.5 :(

Posted: Wed May 21, 2003 12:08 am
by Silverbeast
I was making some changes on my laptop and everything was logging and emulating just fine. Came inside and noticed that new version of editor/logger was out. Dl'd both files and ran on laptop that i use for tuning/logging.

I was then prompted for a new install ID for both the logger and the editor?


Is this a bug?

I have used the last 3 versions of editor/logger and ws never prompted for a new install ID.


Let me know


Ricky@silverbeast.com


(or I'll call in the morning and get a new install ID)

Posted: Wed May 21, 2003 8:04 am
by Dariusz
Is this true?

RomEditor V3.5

Posted: Wed May 21, 2003 9:57 am
by Hondata
It was a bug - a new version 3.5.1 is available for download.

Posted: Wed May 21, 2003 10:58 am
by Silverbeast
Thank you. I called this morning and got a new install ID.


Thanks again.


RC